How to install geany-plugin-overview on Debian 9 (Stretch)